#### D.15.14.8 printGroup

Procedure from library `multigrading.lib` (see multigrading_lib).

Usage:
  printGroup(G); G is a group

Purpose:
  prints the group G

Return:
  nothing

Example:

    LIB "multigrading.lib";
    intmat S[3][3] =
    1, 0, 0,
    0, 1, 0,
    0, 0, 1;
    intmat L[3][2] =
    1, 1,
    1, 3,
    1, 5;
    def G = createGroup(S, L); // (S+L)/L
    printGroup(G);
    ==> Generators:
    ==>      1     0     0
    ==>      0     1     0
    ==>      0     0     1
    ==> Relations:
    ==>      1     1
    ==>      1     3
    ==>      1     5

User manual for Singular version 4.4.1, 2025, generated by texi2html.